IBANK - PROJECT - Defect #220

@519 Pop-up wadiiiontiie Bonita dvaiuluansa

20/04/2021 05:20 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 29/04/2021
anuaa: Medium Tuasumnua: 29/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

@519 Pop-up uautdontiio Bonita deaiuluana uagiion Program anlailnlui State aoll

115994

#1 - 20/04/2021 06:33 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 21/04/2021 06:27 - Pang-kanjanart Chandaphol
- Twasunmiun changed from 21/04/2021 to 22/04/2021

PG paszoziianlunmsunloviimdiniiosainiia Condition

#3 - 23/04/2021 03:43 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1e 1y changed from Anonymous to Anonymous

#4 - 23/04/2021 08:19 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 26/04/2021 15:46 - Anonymous
- dnmg changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#6 - 26/04/2021 15:46 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#7 - 26/04/2021 15:46 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Todo

- naunn1e i changed from Anonymous to Anonymous

#8 - 26/04/2021 15:58 - Anonymous

- un¥ clipboard-202104262321-e48fl.png added
- unu clipboard-202104262324-rn0eh.png added
- dame changed from Test : Todo to Test : Doing
HuLaINg

naaoulasn131a service bonita naaamiknadaa1ui Full-app (state 40)
#9 - 26/04/2021 15:59 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#10 - 30/04/2021 03:20 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
